# Simulation of Shawkat (2008)

## Description

Cases for high Reynolds number bubbly pipe flows have been set-up with the
baseline model set developed at HZDR. The models are validated with experimental
data of Shawkat et al (2008) [^1].

## Technical Information

The cases contain the experimental data in the validation folder. By executing
the Allrun script inside the case folder the simulation is run and plots
generated comparing computed results against the experimental data.

## Pre-Processing

In order to simplify the CFD setup an axi-symmetric geometry (2D-wedge of
2.5 deg.) of the pipe is simulated. The CFD setup further assumes that both
phases enter from the same inlet with an inlet phase fraction derived from the
experiment and zero relative velocity between the phases.

## Post-Processing

See information inside cases.

### Case Parameters

| Case |  d_G   |  J_G  | J_L  |   U   |
|:----:|:------:|:-----:|:----:|:-----:|
| S21  | 0.0041 | 0.015 | 0.45 | 0.465 |
| S23  | 0.0050 |  0.1  | 0.45 | 0.550 |
| S31  | 0.0032 | 0.015 | 0.68 | 0.695 |
| S33  | 0.0044 |  0.1  | 0.68 | 0.780 |

## Additional Remarks

* Constant diameterModel
* Constant physical properties corresponding to T=24.5 deg and p=atm
* Superficial velocities J_G and J_L are normal values given by the experiment
* Zero velocity difference between phases at inlet, i.e. alpha=J_G/(J_G+J_L),
  U_G=U_L=J_G+J_L
* 5% turbulence intensity is prescribed at the inlet
* $`\omega`$ at the inlet is calculated using
  $`\omega = \frac {k^{0.5}} {C_\mu^{0.25}\space L_t}`$ with $`L_t=0.07D`$ and
  $`C_\mu=0.09`$
* Bubble diameters are calculated by averaging the measured radial profiles

## Literature

[^1]: Shawkat, M.E., Ching, C.Y., Shoukri, M. (2008).
      Bubble and liquid turbulence characteristics of bubbly flow in a large
      diameter vertical pipe. International Journal of Multiphase Flow, 34(8),
      767-785.
