# Simulation of Hosokawa (2009)

## Description

Cases of high Reynolds number bubbly pipe flow have been set-up with the
Baseline model set developed at HZDR. The models are validated with the
experimental work of Hosokawa et al. (2009)[^1].

## Technical Information

The cases contain the experimental data and a baseline reference solution
in the validation folder. By executing the Allrun script sitting in each
case folder the simulation is run and result plots are generated.

## Pre-Processing

To simplify the experimental setup for simulations, an axis-symmetric geometry
(2D-wedge of 2.5 deg.) for replicating the actual flow is simulated.
Both phases are made to enter from the same inlet with an inlet phase fraction,
and zero relative velocity between the phases is assumed.

## Post-Processing

See information inside cases.

## Additional Remarks

- Constant diameterModel and constant physical properties
- Zero velocity difference between phases at the inlet, i.e.
  alpha=J_G/(J_G+J_L), U_G=U_L=J_G+J_L
- 5% turbulence intensity is prescribed at the inlet
- Superficial velocities J_G and J_L are normal values
- Average bubble diameters are provided by the experiment.

## Literature

[^1]: Hosokawa, S., Tomiyama, A. (2009).
      Multi-fluid simulation of turbulent bubbly pipe flows.
      Chemical Engineering Science, 64, 5308–5318.
