# Simulation of Lucas et al. (2010)

## Description

The directory contains `bubbly` template which corresponds to particular
experimental conditions of the L12 series[^1][^2]. Other regimes such as
`transition`, `churn`, `turbulent`, `wispy annular` are currently not
included. Note that the experiments were repeated and the updated experimental
data from 2020, which is not yet published, was used for the validation here.

Selected cases: 030, 040, 041, 042, 052

For these cases no significant coalescence and breakup was seen in the
experiment.

For changing active cases refer to `baseline.yaml` workflow configuration file.

## Technical Information

* Water used in the experiments was deionised[^2]
* Polydisperse cases including the isothermal growth model
* Gas injection from the wall via point source
* Inlet bubble size distribution taken from Level A
* No coalescence and breakup
* One velocity group
* Based on new experimental data from 2020

## Pre-Processing

* Experimental data located at validation/exptData
* superficial velocities are to be found in the caseMatrix file

## Post-Processing

* Void fraction profile at Level R
* Air velocity profile at Level R

## Additional Remarks

More cases will be added in the future via templating similar to the cases in
2005_Lucas_et_al.

## Literature

      A new database on the evolution of air-water flows along a large vertical pipe.
      International Journal of Thermal Sciences, 49, 664-674.
[^2]: Beyer, M., Lucas, D., Kussin, J., Schuetz, P. (2008).
      Air-water experiments in a vertical pipe with DN200. Technical Report, FZD-505.
