# Simulation of Abe (2018)

The hydrodynamic conditions of pool scrubbing were analyzed using the baseline
model set developed at HZDR with the help of experimental data from
Abe et al (2018)[^1].

## The experiment

### Technical Information

The gas is injected through a circular nozzle with an inner diameter of 6mm
into a transparent rectangular pool of 500mm × 500mm × 3000mm. The material
system is air–water and the nozzle is submerged to a depth height of 1100 mm.
The injection flow rates Q = 8.48 l/min, and corresponding to an injection
velocity of 5.0 m/s. The room temperature and atmospheric pressure conditions
apply.

### Data measured

Void fraction and gas velocity distribution profiles were measured at heights
of 100mm, 300mm, 500mm, 700mm, 900mm.
Further validation data can be found in the literature below.

## The simulation setup

To simplify the experimental setup for the simulation, an axisymmetric geometry
(1/4 rectangle) was simulated to replicate the actual flow. The computational
domain is a 250mm × 250mm × 1500mm rectangular pool with an initial water pool
height of 1100mm, and an 400mm air column above the free surface, which is part
of the solution.

|         Dimension         | Sparger position |
|:-------------------------:|:----------------:|
| 250 mm x 250 mm x 1500 mm |      centre      |

| Bubble diameters |     Gas volume flow rate     | Gas mass flow rate |
|:----------------:|:----------------------------:|:------------------:|
|      4.3 mm      | 8.48 l/min = 1.4133e-4 m^3/s |   1.7667e-4 kg/s   |

### Pre-Processing

The nozzle is simplified as a square in the bottom plane, in order to specify
the center block for the nozzle, the mesh is divided into 4 blocks.

### Post-Processing

Results are time-averaged from 5s to 20s.
Radial gas fraction and velocity profiles at heights of 100mm, 500mm, 900mm.
See information inside cases.

## Additional Remarks

None.

## Literature

[^1]: Abe, Y., Fujiwara, K., Saito, S., Yuasa, T., & Kaneko, A. (2018). Bubble
dynamics with aerosol during pool scrubbing. Nuclear Engineering and Design,
337, 96-107.
