# Simulation of a Channel

## Description

Turbulent channel cases for various bulk Reynolds numbers. The cases were
provided by Marco Colombo (University of Leeds) to test the
SSGManceau turbulence model [^1], which is a RANS model.

## Technical Information

The case is a periodic channel flow driven by an enforced pressure
gradient to counteract friction at the channel walls.

## Pre-Processing

Nothing required.

## Post-Processing

A reference solution obtained by numerical simulations of Marco Colombo is
located in the validation directory. Function object layerAverage1 is used to
average the domain into a single line. The createGraphs script generates images
to compare the reference and obtained solution.

## Keywords

channel flow, single phase

## Additional Remarks

None

## Literature

[^1]: Manceau, R. (2015). Recent progress in the development of the
      Elliptic Blending Reynolds-stress model. International Journal
      of Heat and Fluid Flow 51, 195-220.
