# Simulation of Single Rising Bubble of Adelsberger et al. (2014)

## Description

This test case refers to case 1 of Adelsberger et al. (2014)[^1].

It features a single air bubble in a stagnant water column. It is quite
similar to the 2D case in Hysing et al. (2009), but 3D and no-slip side walls.

Test case 1:

| Quantity    | Value |
|-------------|-------|
| rho_1       | 1000  |
| rho_2       | 100   |
| mu_1        | 10    |
| mu_2        | 1     |
| g           | 0.98  |
| sigma       | 24.5  |
| Re          | 15    |
| Eo          | 9     |
| rho_1/rho_2 | 10    |
| mu_1/mu_2   | 10    |

## Technical Information

* 3D
* 4194304 mesh cells if resolved with 64 cells per diameter
* no-slip walls everywhere

## Pre-Processing

* setFields

## Post-Processing

FunctionObjects used at run time:

* residuals
* surfaces
* bubbleSurface (surfaces: isosurface)
* bubbleProperties (phaseStructureProperties)

Scripts:

* gnuplot script to plot bubble quantities over time
* pvpython script for slices and shapes (post-processing)

Find all result files in the validation directory.

## Keywords

multimorph, single bubble

## Additional Remarks

Reference available:
<https://archive.ins.uni-bonn.de/wissrech.ins.uni-bonn.de/research/projects/risingbubblebenchmark>

## Literature

[^1]: Adelsberger, J., Esser, P., Griebel, M., Groß, S., Klitz, M., &
      Rüttgers, A. (2014).
      3D incompressible two-phase flow benchmark computations for rising
      droplets. In Proceedings of the 11th world congress on computational
      mechanics (WCCM XI), Barcelona, Spain (Vol. 179).
