# Simulation of Single Rising Bubble of Hysing et al. (2009)

## Description

This test case features a single gas bubble in a column of stagnant liquid. It
refers to case 1 of Hysing et al. (2009)[^1].

The case is intended to serve as validation for the resolved capabilities of
the cipsaMultiphaseEuler solver. The results are reported by
Meller et al. (2021)[^2], section 4.2.

Test case 1:

| Quantity    | Value |
|-------------|-------|
| rho_1       | 1000  |
| rho_2       | 100   |
| mu_1        | 10    |
| mu_2        | 1     |
| g           | 0.98  |
| sigma       | 24.5  |
| Re          | 35    |
| Eo          | 10    |
| rho_1/rho_2 | 10    |
| mu_1/mu_2   | 10    |

## Technical Information

* 2D
* 12800 mesh cells
* top and bottom: no-slip walls
* left and right: slip walls

## Pre-Processing

* setBubble for air

## Post-Processing

FunctionObjects used at run time:

* residuals
* surfaces
* bubbleSurface (surfaces: isosurface)
* bubbleProperties (phaseStructureProperties)

Bash script:

* Gnuplot script createGraphs

## Keywords

multimorph, single bubble

## Literature

[^1]: Hysing, S.R., Turek, S., Kuzmin, D., Parolini, N., Burman, E.,
      Ganesan, S., Tobiska, L. (2009).
      Quantitative benchmark computations of two‐dimensional bubble dynamics.
      International Journal for Numerical Methods in Fluids, 60(11), 1259-1288.

[^2]: Meller, R., Schlegel, F., Lucas, D. (2021).
      Basic verification of a numerical framework applied to a morphology
      adaptive multifield two-fluid model considering bubble motions.
      International Journal for Numerical Methods in Fluids, 93(3), 748-773.
