# Simulation of Channel of Cubero et al. (2014)

## Description

This test case is designed for testing the compact momentum interpolation (CMI)
solution procedure[^1]. The geometry consists of a rectangular vertical channel.
Physically this case features a single phase flow, which is represented by two
phases with the material properties of air. Those are coupled by a relatively
low drag term. The idea is to reproduce the single phase solution, where the
drag term is meaningless.

## Technical Information

* 2D
* 1.1 mio cells
* 0.305m x 250m
* no gravitational acceleration

## Pre-Processing

The case may be run and cleaned by Allrun and Allclean shell scripts,
respectively. The initial conditions are set by means of a block velocity
profile zero.

## Post-Processing

Result data, including

* residuals     of all solution variables
* probes        in the centre of outlet and inlet
* singleGraph-1 at the outlet
* singleGraph-2 vertical at the channel centre
* singleGraph-3 vertical at the left wall

are evaluated via functionObjects at run time. The outlet velocity profile may
be visualised with the createGraphs script in the validation directory. The
latter is called from within the Allrun shell script.

## Keywords

multimorph, channel flow

## Additional Remarks

None

## Literature

[^1]: Cubero, A., Sánchez-Insa, A., & Fueyo, N. (2014).
      A consistent momentum interpolation method for steady and unsteady multiphase
      flows.
      Computers & chemical engineering, 62, 96-107.
