# Simulation of Elbow Test Case of Cubero et al. (2014)

## Description

This test is designed for testing the compact momentum interpolation (CMI) solution
procedure[^1]. The geometry consists of a rectangular channel with a right-angled
turning. Physically this case features a single phase flow, which is represented
by two phases with the material properties of air. Those are coupled by a
relatively high drag term. The idea is to reproduce the single phase solution,
where the drag term is meaningless.

Comparison is done against the solution of an implementation of the standard
momentum interpolation (SMI) solution procedure.

## Technical Information

* 2D
* 2.1 k cells
* no gravitational acceleration

## Pre-Processing

The case may be run and cleaned by Allrun and Allclean shell scripts,
respectively. The initial conditions for both the present case and the SMI
solution have been obtained with the cipsaMultiphaseEuler (with
Partial-Elimination-Algorithm - PEA), starting from a velocity field equal to
zero.

## Post-Processing

Result data, including

* residuals     of all solution variables
* probes        at (0.1525 0.05 -1.83) and (0.61 0.05 0.11)
* singleGraph-1 at z = -1.83
* singleGraph-2 at x = 0.61
* surfaces      of alpha.gas1, p_rgh and U.gas1.x

are evaluated via functionObjects at run time and may be visualised with the
plot_graphs.plt gnuplot script. The latter is called from within the Allrun
shell script.

## Keywords

multimorph, channel flow

## Additional Remarks

None

## Literature

[^1]: Cubero, A., Sánchez-Insa, A., & Fueyo, N. (2014).
      A consistent momentum interpolation method for steady and unsteady multiphase
      flows.
      Computers & chemical engineering, 62, 96-107.
