# Simulation of a Hydraulic Jump

## Description

This case is designed to test the performance of entrainment models. Continuous
water enters the domain from the inlet boundary at the bottom left. An obstacle
is placed further downstream to trigger the hydraulic jump at a specified
location.

## Technical Information

* 2D
* 3,739 cells
* 2.4 m x 0.48 m
* t < 10 s
* inlet velocity ramped up over period of 5 s

## Pre-Processing

FunctionObjects used at run time:

* setFields
* graphCell:
  * horizontalLine at y = 0.04 m
  * verticalLine at x = 0.6 m

Bash script:

* Gnuplot script createGraphs

## Keywords

2D, hydraulic-jump, isothermal, incompressible, air-water, single-phase-inlet,
horizontal, large-interface, atmosphere
