# Simulation of Single Rising Bubble of Frederix et al. (2021)

## Description

This test case refers to regime II (skirted) of Frederix et al. (2021)[^1]. DNS
has been carried out by Tripathi et al. (2015)[^2]. It features a single gas
bubble in a stagnant liquid column. All boundaries are modelled with free-slip
condition[^2].

Regime II:

| Quantity      | Value     |
|---------------|-----------|
| Rb            | 1.92e-2   |
| rho_1         | 1254      |
| rho_2         | 1.254     |
| mu_1          | 9.678e-1  |
| mu_2          | 9.678e-3  |
| sigma         | 6.24e-2   |
| g             | 9.81      |
| ------------- | --------- |
| Ga(Rb)        | 10.8      |
| Eo(Rb)        | 72.7      |
| Mo            | 28.2      |
| rho_1/rho_2   | 1000      |
| mu_1/mu_2     | 100       |

## Technical Information

* 3D
* Domain: 8 Rb x 60 Rb x 8 Rb
* Cells: 32 x 240 x 32 (4 cells per Rb)
* no-slip walls everywhere

## Pre-Processing

* setFields

## Keywords

multimorph, single bubble

## Literature

[^1]: Frederix, E. M. A., Dovizio, D., Mathur, A., & Komen, E. M. J. (2021).
      All-regime two-phase flow modeling using a novel four-field large
      interface simulation approach.
      International Journal of Multiphase Flow, 145, 103822.

[^2]: Tripathi, M. K., Sahu, K. C., & Govindarajan, R. (2015).
      Dynamics of an initially spherical bubble rising in quiescent liquid.
      Nature communications, 6(1), 1-9.
