# Simulation of Single Rising Bubble of Hysing et al. (2009)

## Description

This test case refers to sections 4.2 and 4.3.1 of Meller et al. (2022)[^1].
It differs from case 2 of Hysing et al. (2009)[^2] in terms ratios of density
and viscosity.

It features a single air bubble in a stagnant water column. The intention is to
assess the influence of sub-grid surface tension modelling onto dynamics and
shape of a rising gas bubble in connection with cipsaMultiphaseEuler.

| Quantity    | Value |
|-------------|-------|
| rho_1       | 1000  |
| rho_2       | 20    |
| mu_1        | 10    |
| mu_2        | 0.2   |
| g           | 0.98  |
| sigma       | 1.96  |
| Re          | 35    |
| Eo          | 125   |
| rho_1/rho_2 | 50    |
| mu_1/mu_2   | 50    |

## Technical Information

* 2D
* 800 mesh cells
* StrubeljTiselj drag formulation
* top and bottom: no-slip walls
* left and right: slip walls
* sub-grid surface tension model: Reynolds-dependent Weber-number model

## Pre-Processing

* setBubble for air and water

## Post-Processing

FunctionObjects used at run time:

* residuals
* bubbleSurface (surfaces: isosurface)
* bubbleProperties (phaseStructureProperties)

## Keywords

multimorph, single bubble

## Literature

[^1]: Meller, R., Schlegel, F., Klein, M. (2022).
      Sub-grid scale modelling and a-posteriori tests with a morphology adaptive
      multifield two-fluid model considering rising gas bubbles.
      Flow, Turbulence and Combustion, 108, 895-922.

[^2]: Hysing, S.R., Turek, S., Kuzmin, D., Parolini, N., Burman, E.,
      Ganesan, S., Tobiska, L. (2009).
      Quantitative benchmark computations of two‐dimensional bubble dynamics.
      International Journal for Numerical Methods in Fluids, 60(11), 1259-1288.
