# Air lubrication case study

## Description

The basic case is modified according to given parameters for ship velocity
and gas injection flow rate.

- Basic case and parameters are defined in `Allrun`, which creates one directory
  for each modified case and starts each simulation. The case is skipped if the
  corresponding directory already exist. This allows to re-run the script with
  additional parameters withot touching previous results.
- The results are collected in a single CSV file using `PostrunCollectResults`.
- A heatmap is created from the CSV file with `postrunHeatmap.py`.

## Requirements

- python3 packages
  - seaborn
  - pandas
  - matplotlib

## Execution

`./Allrun && ./PostrunCollectResults && ./postrunHeatmap.py`

This example runs all cases at once. Make sure to have enough cores availabe.
Alternatively, run one case after another by removing the trailing `&` in the
last line in `Allrun`.
