# Simulation of a Vertical Channel

## Description

This case is designed for testing the implementation of the virtual mass. The
geometry consists of a rectangular channel, which is initialised with alpha.air
= alpha.water = 0.5. As buoyancy acts on the disperse gas bubbles, the air
accelerates and the water decelerated, while the volume fraction of the air
shrinks due to mass conservation. A steady-state is reached after a short time.

## Technical Information

- 1D
- 80 cells
- grading 16
- 1 m
- gravitational acceleration
- linear drag coupling (Ki = 8000)
- virtual mass (Cvm = 0.5)

## Post-Processing

FunctionObjects used at run time:

- centreLine (graphCell)

## Keywords

multimorph, channel flow

## Additional Remarks

This case is set up in the same way as the case in the cases repository[^1] of
the same name is. The present case differs from the other one in terms of
shorter run time and does not feature any post processing.

## Literature

[^1]: <https://codebase.helmholtz.cloud/fwdc/multiphase/code>
